/* html {
	padding: 20px;
	scroll-behavior: smooth;
} */
body {
	font-family: Roboto, Tahoma, Verdana, Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	margin: 0 auto;
}
p {
	/* line-height: 1.25em; */
	margin-top: 0px;
	margin-bottom: 25px;
}
/* hr.thick {
	border: 2px solid black;
	width: 150px;
} */
.person {
	font-size: 0.9em;
	line-height: 1.2em;
}
#content {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	/* grid-auto-rows: minmax (150px, auto); */
	grid-gap: 1px;
	column-gap: 20px;
	max-width: 960px;
	margin: 0 auto;
}
#content div {
	/* background: #ddeeee; */
	padding: 0px;
}
.logo_and_menu {
	margin-top: 10px;
	grid-column: 1/5;
}
#new_releases {
	grid-column: 1/5;
}
#book_cover_buy {
	grid-column: 1/3;
	/* margin-bottom: -130px; */
}
#gordian_knot_author {
	grid-row: 4/5;
	grid-column: 1/2;
}
#gordian_knot_translator {
	grid-row: 4/5;
	grid-column: 2/3;
}
#book_description {
	grid-row: 3/5;
	grid-column: 3/5;
}
#about_us {
	grid-column: 1/5;
}
#about {
	grid-column: 1/5;
}
#managing_editor {
	grid-column: 1/5;
}
#editor_iwanek {
	grid-column: 1/5;
}
#editorial_advisors {
	grid-column: 1/5;
}
/* #advisor_kuzio {
	grid-column: 1/2;
}
#advisor_kvit {
	grid-column: 2/3;
}
#advisor_patrylak {
	grid-column: 3/4;
}
#advisor_stebelsky {
	grid-column: 4/5;
} */
#advisor_kvit {
	grid-column: 1/2;
}
#advisor_patrylak {
	grid-column: 2/3;
}
#contact_us {
	grid-column: 1/5;
}
#contact {
	grid-column: 1/5;
}
h1 {
	font-size: 2.8em;
	line-height: 1em;
	margin-top: 0px;
	margin-bottom: 20px;
}
h2 {
	font-size: 1.9em;
	margin-top: 20px;
	margin-bottom: 20px;
}
h3 {
	font-size: 1.3em;
	margin-top: 0px;
	margin-bottom: 10px;
}
/* smartphones */
@media screen and (max-width: 890px) {
	body {
		font-size: 22px;
		margin-left: 2%;
		margin-right: 2%;
	}
	#book_gordian_knot_front {
		width: 378px;
		height: 579px;
	}
	#content {
		display: grid;
		grid-template-columns: repeat(2 1fr);
		column-gap: 10px;
		/* max-width: 90%;
		margin: 0 auto; */
	}
	.logo_and_menu {
		grid-row: 1/2;
		grid-column: 1/3;
	}
	#new_releases {
		grid-row: 2/3;
		grid-column: 1/3;
	}
	#book_cover_buy {
		grid-row: 3/4;
		grid-column: 1/3;
		margin-bottom: 0px;
	}
	#gordian_knot_author {
		grid-row: 4/5;
		grid-column: 1/2;
	}
	#gordian_knot_translator {
		grid-row: 4/5;
		grid-column: 2/3;
	}
	#book_description {
		grid-row: 5/6;
		grid-column: 1/3;
	}
	#about_us {
		grid-row: 6/7;
		grid-column: 1/3;
	}
	#about {
		grid-row: 7/8;
		grid-column: 1/3;
	}
	#managing_editor {
		grid-row: 8/9;
		grid-column: 1/3;
	}
	#editor_iwanek {
		grid-row: 9/10;
		grid-column: 1/3;
	}
	#editorial_advisors {
		grid-row: 10/11;
		grid-column: 1/3;
	}
	/* #advisor_kuzio {
		grid-row: 11/12;
		grid-column: 1/2;
	}
	#advisor_kvit {
		grid-row: 11/12;
		grid-column: 2/3;
	}
	#advisor_patrylak {
		grid-row: 12/13;
		grid-column: 1/2;
	}
	#advisor_stebelsky {
		grid-row: 12/13;
		grid-column: 2/3;
	} */
	/* #advisor_kuzio {
		grid-row: 11/12;
		grid-column: 1/2;
	}
	#contact_us {
		grid-row: 13/14;
		grid-column: 1/3;
	}
	#contact {
		grid-row: 14/15;
		grid-column: 1/3;
	}
} */
	#advisor_kvit {
		grid-row: 11/12;
		grid-column: 1/2;
	}
	#advisor_patrylak {
		grid-row: 11/12;
		grid-column: 2/3;
	/* }
	#advisor_stebelsky {
		grid-row: 12/13;
		grid-column: 2/3;
	} */
	#contact_us {
		grid-row: 12/13;
		grid-column: 1/3;
	}
	#contact {
		grid-row: 13/14;
		grid-column: 1/3;
	}
}